#content-gallery {
	display: block;
	width: 650px;
	margin: auto;
	text-align: center;
	position: relative;
}

	#binder-gallery {
		display: block;
		width: 570px;
		vertical-align: top;
		overflow: hidden;
		margin-right: auto;
		margin-left: auto;
	}
	
	.list-gallery {
		display: inline-block;
		list-gallery-style-type: none;
		margin: 0;
		width: 100000px;
		text-align: left;
	}
		
		.list-gallery li {
			display: inline-block;
			width: 78px;
			margin: 2.2em 1.4em;
			position: relative;
			vertical-align: bottom;
		}
			
	.next-gallery, .prev-gallery {
		display: block;
		position: absolute;
		width: 35px;
		height: 35px;
		cursor: pointer;
		border-radius: 5px;
		border: 5px;
	}
	
	.next-gallery {
		margin-top: -7.2em;
		right: 5%;
		background: url('img/next.png') center center no-repeat;
	}
	
		.next-gallery:hover {
			background: rgba(255,255,255,0.3) url('img/next.png') center center no-repeat;
		}
	
	.prev-gallery {
		margin-top: 6em;
		left: 5%;
		background: url('img/prev.png') center center no-repeat;
	}
	
		.prev-gallery:hover {
			background: rgba(255,255,255,0.3) url('img/prev.png') center center no-repeat;
		}